*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #6a6c6f;
}
.content{
    background-color: #6a6c6f;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.task-conatiner{
    width: 300px;
    height: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    background-color: #27292c;
}

.task-conatiner .task-title{
    height: 50px;
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}
.task-conatiner .task-title p{
    margin: 10px 0 10px 5px;
}
.tomato{
    background-color: tomato;
}
.blue{
    background-color: dodgerblue;
}
.yellow{
    background-color: #cdab48;
}
.green{
    background-color: forestgreen;
}
.add-icon{
    width: 19px;
    height: 30px;
    padding: 2px;
    margin-right: 7px;
    display: inline-block;
}
.add-task{
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    background-color: #474b52;
    min-height: 45px;
}
.add-task-button{
    display: flex;
    align-items: center;
    cursor: pointer;
    height: 50px;
}
.task{
    margin: 10px;
    background-color: #27292c;
    display: flex;
    flex-direction: column;
}
.task-close-btn{
    text-align: right;
    cursor: pointer;
}
.task-content p{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin: 15px 5px;
}
.task .close-btn{
    height: 20px;
    /* width: 10px; */
    padding: 5px;
}
.add-card{
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #6a6c6f;
    transition: color 0.25s ease-in-out;
    display: inline-block;
}
.add-card:hover{
    color: #b8bcbf;
}

.create-task{
    margin: 10px;
}
textarea {
    background-color: #6a6c6f;
    border: none;
    overflow: auto;
    outline: none;
    color: white;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    resize: none;
}

textarea::placeholder {
  color: white;  
  font-size: 0.9rem
}

.button{
    background-color: #37393a;
    padding: 5px;
    font-size: 1rem;
}

.add{
    display: inline-block
}
.delete-card{
    margin-left: 20px;
    display: inline-block
}

.save-card{
    margin-left: 10px;
    font-size: 18px;
    font-weight: 600;
    color: #6a6c6f;
    transition: color 0.25s ease-in-out;
    display: inline-block;
}

.title{
    color: white;
    justify-content: center;
    display: flex;
    font-size: xx-large;
    font-family: none;
    margin-top: 40px;
  }

  .form-group{
    color:white;
    font-family: none;
  }

  .forms-centered{
    margin-left: auto;
    margin-right: auto;
    background-color: #474b52;
    border-radius: 5px;
    height: 425px;
  }

  .submit-button{
    border-radius: 5px
  }

  .sign-in-up{
    justify-content: center;
    display: flex;
  }

  a {
      text-decoration: none;
      color: white;
  }

  a:hover {
    text-decoration: none;
    color: white;
 } 